WORMS(6)

BEZEICHNUNG
worms - Würmer auf einem Display-Terminal animieren

ÜBERSICHT
worms [-ft] [-d Verzögerung] [-l Länge] [-2n Anzahl]

BESCHREIBUNG
Eine UNIX -Version des DEC-2136-Programms “worms”.

Folgende Optionen stehen zur Verfügung:

-f  Erstellt ein »Feld«, das der Wurm/die Würmer fressen kann/können.

-t  Führt dazu, dass jeder Wurm eine Spur hinterlässt.

-d  Gibt eine Verzögerung zwischen jeder Aktualisierung in Millisekunden an. Dies ist für schnelle Terminals nützlich. Vernünftige Werte liegen im Bereich 20-200. Die Vorgabe ist 0.

-l  Gibt eine Länge für jeden Wurm an; die Vorgabe ist 16.

-n  Gibt die Anzahl der Würmer an; die Vorgabe ist 3.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.